How disable "Software Security Notice - Script installs need upgrading" notifications?

Facundo

Member
Sep 8, 2009
6
0
51
Hi all,
I search and try with lot of options but i can't disable this kind of notifications.
It generates by Script Library of auto-install CMS and other software.
 

rpvw

Well-Known Member
Jul 18, 2013
1,101
457
113
UK
cPanel Access Level
Root Administrator
You can find good documentation about this from

Software Security Notice - Script Installs need upgrading, Information Technology Services, UNCG

and further information is available from

Site Software - Version 68 Documentation - cPanel Documentation

See the Update Notifications section for specific instructions regarding your question.

If you don't have access to the Contact Preferences in your cPanel, you will need to ask your server administrator to switch them ON for you in the feature list for the web hosting package.

If the Wordpress installation that is provoking these notifications has been updated, moved or un-installed incorrectly, you can point your server administrator to the following documentation with particular reference to the section on Orphaned Installations.

Manage cPAddons Site Software - Version 68 Documentation - cPanel Documentation
 
Last edited:
  • Like
Reactions: cPanelMichael

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,202
363
Hello,

The information in the previous post is correct. Let us know if you have additional questions.

Thank you.